Subject: Normal mode calculation with TINKER

From: Anil Korkut <ak2048/at/columbia.edu>
Date: Wed, 3 Sep 2003 02:41:35 -0400 (EDT)

Hi,
I like to make a normal mode analysis of a protein molecule with 4800
atoms (including hydrogens) using TINKER and I have two questions
1-I was able to minimize the structure to a gradient of 0.0000 using the
truncated newton method and Amber96 parameters.
Do you think this is enough to get non-negative eigenvectors?
2-I am trying to increase the maxvib to 15000 and MAxhess to 2000000 in
sizes.i file but when I
do so, the vibrate.f code can
not be compiled due to memory limitations on my PC. what should be the
minimum memory in order to compile the vibrate.f while the
MAxvib=15000
Maxhess=2000000
thanks
Anil Korkut